@charset "utf-8";
/*===================目次========================

部品
module.css
最終更新日：2017年9月14日

==============================================*/
/*==============================================
◆TOP
==============================================*/
#top-volunteer {
	width: 980px;
	margin: 0 auto 45px;
}
.h2-volunteer {
	background: url(../image/top/h2-volunteer.png) left top no-repeat;
	background-size: contain;
	width: 438px;
	height: 295px;
	float: left;
}
.txt-volunteer {
	font-size: 0;
	line-height: 0;
	background: url(../image/top/txt-volunteer.svg) left top no-repeat;
	background-size: contain;
	width: 482px;
	height: 275px;
	float: right;
}


#top-access {
	width: 980px;
	margin: 0 auto 80px;
}
.h2-access {
	background: url(../image/top/h2-access.svg) center top no-repeat;
	background-size: contain;
	font-size: 0;
	line-height: 0;
	text-align: center;
	width: 100%;
	height: 42px;
	margin: 0 auto 28px;
}
.access-map {
	width: 980px;
	height: 530px;
	border: 5px solid #014099;
	box-sizing: border-box;
	margin: 0 0 35px;
}
.access-address {}
.access-address-title,
.access-address-address,
.access-address-tel {
	font-size: 24px;
	line-height: 1.5;
	text-align: center;
	margin: 0;
	padding: 0;
}
.access-address-access {
	font-size: 17px;
	line-height: 1.5;
	text-align: center;
	margin: 0;
	padding: 0;
}


#top-policy {
	width: 980px;
	margin: 0 auto 85px;
}
.policy-head {
	margin: 0 0 85px;
}
.h2-policy {
	background: url(../image/top/h2-policy.svg) left top no-repeat;
	background-size: contain;
	width: 380px;
	height: 173px;
	float: left;
	border-right: 8px solid #014099;
}
.policy-list-title {
	font-size: 0;
	line-height: 0;
	background: url(../image/top/txt-policy-list-title.svg) left top no-repeat;
	background-size: contain;
	width: 547px;
	height: 173px;
	float: right;
}
.policy-list-title li {
	margin: 0;
	padding: 0;
}
.policy-list {
	background-color: #014099;
	margin: 0 0 40px;
	padding: 23px 5px 5px;
}
.policy-list:last-child {
	margin-bottom: 0;
}
.policy-list ul {
	background-color: #fff;
	margin: 0;
	padding: 30px;
}
.policy-list li {
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.01em;
	margin: 0 0 12px 1.5em;
}
.policy-list li:last-child {
	margin-bottom: 0;
}
.policy-list h3 {
	height: 45px;
	margin: 0 23px 23px;
	padding: 0;
}
.h3-policy01 {
	background: url(../image/top/h3-policy01.svg) left top no-repeat;
	background-size: contain;
}
.h3-policy02 {
	background: url(../image/top/h3-policy02.svg) left top no-repeat;
	background-size: contain;
}
.h3-policy03 {
	background: url(../image/top/h3-policy03.svg) left top no-repeat;
	background-size: contain;
}
.h3-policy04 {
	background: url(../image/top/h3-policy04.svg) left top no-repeat;
	background-size: contain;
}
.h3-policy05 {
	background: url(../image/top/h3-policy05.svg) left top no-repeat;
	background-size: contain;
}


#top-profile {
	width: 980px;
	margin: 0 auto 75px;
}
.h2-profile {
	background: url(../image/top/h2-profile.svg) center top no-repeat;
	background-size: contain;
	width: 100%;
	height: 83px;
	margin: 0 auto 55px;
}
#top-profile .profile-list {
	list-style: none;
	margin: 0 auto 85px;
	font-size: 20px;
	width: 25em;
}
.profile-list li {
	line-height: 1.5;
	letter-spacing: 0.01em;
	margin: 0 0 0.25em;
}
.profile-booklet {
}
.profile-booklet a {
	display: block;
	font-size: 0;
	line-height: 0;
	width: 100%;
	height: 100px;
	background-image: 
		url(../image/top/txt-profile-booklet.svg),
		url(../image/share/bg-normal.png);
	background-position:
		center center,
		left top;
	background-repeat:
		no-repeat,
		repeat;
	background-size:
		auto 25px,
		7px 7px;
	border-radius: 10px;
	margin: 0 0 35px;
}
.profile-booklet a:hover {
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity:0.7;
	zoom:1;
}
.profile-backward {
	font-size: 19px;
	line-height: 100%;
	letter-spacing: 0.04em;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}
.profile-backward a {
	color: #014099;
	text-decoration: none;
	border-bottom: 1px solid #014099;
}
.profile-backward a:hover {
	color: #014099;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity:0.7;
	zoom:1;
}
.profile-backward a:after {
	display: inline-block;
	content: "";
	background: url(../image/share/icon-blank.svg) left top no-repeat;
	background-size: contain;
	width: 15px;
	height: 15px;
	margin-left: 5px;
}


#top-sns {
	background: url(../image/share/bg-normal.png) left top repeat;
	background-size: 7px 7px;
	padding: 130px 0;
	margin: 0 auto 105px;
}
.h2-sns {
	font-size: 0;
	line-height: 0;
}
.sns-youtube {
	width: 730px;
	height: 482px;
	margin: 0 auto 35px;
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
}
.sns-youtube iframe {
	width: 730px;
	height: 482px;
}
.sns-box {
	width: 730px;
	margin: 0 auto;
}
.sns-twitter {
	background-color: #fff;
	width: 350px;
	height: 500px;
	border-radius: 10px;
	float: left;
}
.sns-facebook {
	background-color: #fff;
	width: 350px;
	height: 500px;
	border-radius: 10px;
	float: right;
}
.sns-facebook iframe {
	display: block;
	width: 325px;
	margin: 0 auto;
	padding: 15px 0;
}


#top-cdp {
	width: 780px;
	margin: 0 auto;
}
.h2-cdp {
	width: 500px;
	height: 164px;
	margin: 0 auto 50px;
}
.cdp-box {
	width: 780px;
	margin: 0 auto;
	box-sizing: border-box;
	text-align: center;
}
.cdp-cdp,
.cdp-booklet {
	width: 350px;
}
.cdp-cdp {
	float: left;
}
.cdp-booklet {
	float: right;
}
.cdp-cdp-link,
.cdp-booklet-link {
	display: block;
	font-size: 0;
	line-height: 0;
	width: 350px;
	height: 75px;
	border-radius: 10px;
	margin: 0 auto 18px;
}
.cdp-cdp-link:hover,
.cdp-booklet-link:hover {
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity:0.7;
	zoom:1;
}
.cdp-cdp-link {
	background: url(../image/top/txt-cdp-cdp-link.svg) center center no-repeat;
	background-color: #014099;
	background-size: auto 25px;
}
.cdp-booklet-link {
	background: url(../image/top/txt-cdp-booklet-link.svg) center center no-repeat;
	background-color: #014099;
	background-size: auto 25px;
}
.cdp-cdp-txt,
.cdp-booklet-txt {
	display: block;
	font-size: 0;
	line-height: 0;
	width: 350px;
	height: 20px;
	text-align: center;
}
.cdp-cdp-txt {
	background: url(../image/top/txt-cdp-cdp-txt.svg) center center no-repeat;
	background-size: auto 20px;
}
.cdp-booklet-txt {
	background: url(../image/top/txt-cdp-booklet-txt.svg) center center no-repeat;
	background-size: auto 20px;
}

/*============================================
◆ボックス
==============================================*/
.dBox {
	margin: 60px 0;
}
h2 + .dBox,
h3 + .dBox,
h4 + .dBox,
h5 + .dBox,
h6 + .dBox{
	margin-top: 0;
}
.dBoxL {
	width: 470px;
	float: left;
}
.dBoxR {
	width: 470px;
	float: right;
}
/* ================================
◆その他の書式設定
==================================*/
div img {
	width: 100%;
	height: auto;
}
.bold {font-weight: bold;}
.textLeft {text-align: left!important;}
.textRight {text-align: right!important;}
.textCenter {text-align: center!important;}
.textJustify {text-align: justify!important;}
.floatL {float:left!important;}
.floatR {float: right!important;}
.mt00 {margin-top: 0px!important;}
.mt10 {margin-top: 10px!important;}
.mt20 {margin-top: 20px!important;}
.mt30 {margin-top: 30px!important;}
.mt40 {margin-top: 40px!important;}
.mt50 {margin-top: 50px!important;}
.mt60 {margin-top: 60px!important;}
.mt70 {margin-top: 70px!important;}
.mt80 {margin-top: 80px!important;}
.mt90 {margin-top: 90px!important;}
.mt100 {margin-top: 100px!important;}
.mt110 {margin-top: 110px!important;}
.mt120 {margin-top: 120px!important;}
.mb00 {margin-bottom: 0px!important;}
.mb10 {margin-bottom: 10px!important;}
.mb20 {margin-bottom: 20px!important;}
.mb30 {margin-bottom: 30px!important;}
.mb40 {margin-bottom: 40px!important;}
.mb50 {margin-bottom: 50px!important;}
.mb60 {margin-bottom: 60px!important;}
.mb70 {margin-bottom: 70px!important;}
.mb80 {margin-bottom: 80px!important;}
.mb90 {margin-bottom: 90px!important;}
.mb100 {margin-bottom: 100px!important}
.mb110 {margin-bottom: 110px!important;}
.mb120 {margin-bottom: 120px!important;}